{
  "_id": "onEdOsKqxZbgB2jR",
  "name": "Wrack",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.onEdOsKqxZbgB2jR"
    }
  },
  "img": "systems/wfrp4e/icons/blank.png",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your target experiences a jolt of searing pain, suﬀering SL Damage to the Hit Location, reduced by Toughness Bonus and Armour Points (minimum of 1). The pain will cause further eﬀects if a<strong> Challenging (+0)</strong> Test is failed. On a Head hit, a failed Cool Test causes 1 <em>Stunned</em> Condition. On an Arm hit, a failed Dexterity Test causes the target to drop whatever was held in that hand. On a Body hit, a failed Endurance Test causes 1 <em>Stunned</em> Condition. On a Leg hit, a failed Agility Test gives the target the <em>Prone</em> Condition.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "petty",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!onEdOsKqxZbgB2jR"
}